import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EcmOrderComponent } from './ecm-order.component';

describe('EcmOrderComponent', () => {
  let component: EcmOrderComponent;
  let fixture: ComponentFixture<EcmOrderComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EcmOrderComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EcmOrderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
